<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="533b40b558f98532c23b7ad9efef646e">
  <dict>
    <!--2022-05-24 10:47:47.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:47:47.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
